<?php
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  vsem@pizdec.ru             #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#	
require_once"../template/start.php";
require_once"../template/regglobals.php";
require_once"../template/config.php";
require_once"../template/functions.php";
require_once"../template/antidos.php";
require_once"../template/cookies.php";
require_once"../template/gzip.php";
require_once"../template/header.php";
require_once"../template/referer.php";
include_once"../themes/$config_themes/index.php";
	
$text = file("../local/profil/$log.prof"); 
if ($text!=""){
$udata = explode(":||:",$text[0]);
$provlog=trim($udata[0]);
$provpar=trim($udata[1]);
$privat=trim($udata[10]);}

echo'<img src="../images/img/motors.gif" alt=""> <b>Кто-откуда</b><br><br>';

$file = file("../local/referer.dat");
$file = array_reverse($file);
$total = count($file);  	
if ($start=="") {$start = 0;}
if ($total < $start + $config_showref){ $end = $total; }
else {$end = $start + $config_showref; }
for ($i = $start; $i < $end; $i++){

$data = explode("|",$file[$i]);
$datime=date("H:i:s",$data[1]);
echo'<img src="../images/img/online.gif" alt=""> <b><a href="http://'.$data[0].'">'.$data[0].'</a></b> ('.$datime.')<br>Переходов: '. $data[3].'<br>Последний IP: '. $data[2].'<hr>';
}
    
if ($start != 0) {echo '<a href="referer.php?start='.($start - $config_showref).'&amp;'.SID.'">&lt;-Назад</a>';}else{echo'&lt;-Назад';}
echo ' | ';
if ($total > $start + $config_showref) {echo ' <a href="referer.php?start='.($start + $config_showref).'&amp;'.SID.'">Далее-&gt;</a>';}else{echo'Далее-&gt;';} 


echo'<br><br><img src="../images/img/homepage.gif" alt=""> <a href="../index.php?'.SID.'">На главную</a>';
include_once "../themes/$config_themes/foot.php";
?>

